/**

Theme Name: Polar Lite
Description: Polar Lite is a minimal and responsive Sueva child theme, based on Bootstrap framework, with a different layout for elements and sidebar. Now is ecommerce ready and is optimized to work with WooCommerce and Contact Form 7 plugins. 
Author: ThemeinProgress.
Author URI: http://themeinprogress.com
Version: 2.0.2
Template: suevafree
Tags: gray, light, black, orange, blue, white, two-columns, right-sidebar, left-sidebar, custom-background, custom-menu, threaded-comments, full-width-template, theme-options 
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

*/

@import url("../suevafree/style.css");

#logo,
#logo a span,
nav#mainmenu {
	text-align:left;
}

nav#mainmenu ul li a {
	margin:15px 30px 0 0;
}

nav#mainmenu ul ul {
	left:0;
}

/* ===============================================
   SIDEBAR
   =============================================== */

#sidebar.polar_sidebar .post-article {
	margin-bottom:25px;
}

#sidebar.polar_sidebar .post-article:last-of-type{
	margin-bottom:0;
}

#sidebar.polar_sidebar .sidebar-box {
	padding:0;
	background:none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#sidebar.polar_sidebar .post-article {
	padding:0 20px;
	background:#fff;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
    -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}


.post-article .title,
.full-width .post-article .title ,
.left-sidebar .post-article .title ,
.right-sidebar .post-article .title {
    text-align: left;
}

#sidebar h4.title {
    text-align: center;
}

.line {
	text-align:left;
}

.entry-info {
	margin: -12px 0 0 0;
	text-align:left;
	padding:0 10px 0 0;
}

.pin-container:after {
	left: 45px;
	margin-left: 0;
}

.entry-info .entry-date i {
	margin-left:0;
}

.read-more {
	text-align:left;
}

.button,
.wpcf7-form input[type=submit],
.contact-form input[type=submit] {
	margin-left:0;
	margin-right:0;
}

.col-md-4 .entry-info .entry-date, 
.col-md-4 .entry-info .entry-comments,
.col-md-4 .entry-info .entry-audio, 
.col-md-4 .entry-info .entry-aside,
.col-md-4 .entry-info .entry-quote,
.col-md-4 .entry-info .entry-link,
.col-md-4 .entry-info .entry-video,
.col-md-4 .entry-info .entry-standard,
.col-md-4 .entry-info .entry-gallery{
	text-align: left;
}

.masonry .col-md-4 .entry-info .entry-date, 
.masonry .col-md-4 .entry-info .entry-comments,
.masonry .col-md-4 .entry-info .entry-audio, 
.masonry .col-md-4 .entry-info .entry-aside,
.masonry .col-md-4 .entry-info .entry-quote,
.masonry .col-md-4 .entry-info .entry-link,
.masonry .col-md-4 .entry-info .entry-video,
.masonry .col-md-4 .entry-info .entry-standard,
.masonry .col-md-4 .entry-info .entry-gallery{
	margin-left:25px
}

.col-md-4 .entry-info i  {
	left:inherit;
	right: 0;
}

.masonry .col-md-4 .entry-info i  {
	left:0;
}

@media screen and (min-width : 0px) and (max-width : 992px)  {	

	.pin-container:after {
		left: 20px;
	}
	
	.entry-info .entry-date, 
	.entry-info .entry-comments,
	.entry-info .entry-audio, 
	.entry-info .entry-video,
	.entry-info .entry-standard,
	.entry-info .entry-article,
	.entry-info .entry-gallery {
		text-align:left;
		padding-left:25px
	}
	
	.entry-info i  {
		left: 0;
	}

	#sidebar .sidebar-box {
		padding:0;
	}
	
	.row.copyright .col-md-5, 
	.row.copyright .col-md-5{
		text-align: left;
	}

	#footer .copyright {
		padding: 20px;
	}
	
}